RubyGems Navigation menu

Dependencias inversas para slash_admin Latest version of the following gems require slash_admin

Total de descargas 19.056

Para esta versión 710

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: